body{
/*background:url(images/templates-mdset/thecollection/colgal.jpg) no-repeat fixed center top;*/
background-color:#EAEAEA;
padding:20px;
margin:0px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
}
#content{
width:950px;
/*border:1px solid #000000;*/
margin:0 auto;
background-color:#FFFFFF;
}
#menu{
height:48px;
margin:0 auto;
background-color:#FFFFFF;
margin-bottom:50px;
width:100%;
background-image:url(images/templates-mdset/thecollection/myegalleryl.gif);
background-repeat:no-repeat;
clear:both;
}
#menu ul{
list-style-type:none;
padding:0px;
margin:0px;
float:right;
border-bottom:1px solid #999999;
}
#menu li{
display:inline;
}
#menu a{ 
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-transform:uppercase;
width:95px;
height:12px;
text-decoration:none;
color:#999999;
font-weight:bold;
font-stretch:extra-expanded;
padding-top:18px;
padding-bottom:18px;
padding-left:0px;
padding-right:0px;
text-align:center;
}
#menu a:hover{
background-color:#999999;
color:#FFFFFF;
}
#inside{
padding:10px;
font-size:13px;
clear:both;
}
#inside h1{
text-transform:uppercase; font-weight:lighter; color:#666666; font-size:25px; padding-bottom:12px; background:url(images/templates-mdset/thecollection/steelbar.gif) repeat-x bottom;width:909px; margin:0 auto; margin-bottom:10px;
}
#footer{
width:100%;
background-color:#FFFFFF;
clear:both;
}
#footer-content{
width:970px;
margin:0 auto;
padding:10px;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
}
#footer-content span{
font-size:14px;
}
#footer-content a{
color:#999999;
}
#artlink img{
margin-bottom:5px;
}
#artlink a{
width:202px;
padding:10px;
text-transform:uppercase;
font-size:12px;
float:left;
text-decoration:none;
color:#000000;
text-align:center;
margin:5px;
}
#artlink a:hover{
float:left;
width:202px;
padding:10px;
text-transform:uppercase;
font-size:12px;
background-color:#333333;
color:#FFFFFF;
text-decoration:none;
text-align:center;
margin:5px;
font-weight:bold;
}
a img{
border:0px;
}
#sidebox{
float:right;
padding:5px;
background-color:#333333;
}
#sidebox a{
color:#FFFFFF;
}
#artisttabs{
height: 2em;
list-style: none;
margin:0px;
padding: 0;
}
#artisttabs ul, #artisttabs li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}

#artisttabs a#current{
display: inline;
list-style-type: none;
height:26px;
text-align:center;
padding:5px 10px 0px;
border:1px solid #999999;
border-bottom:1px solid #666666;
margin: 0 3px 0 3px;
font-weight:bold;
float:left;
color:#FFFFFF;
background-color:#666666;
width:160px;
}
#artisttabs a{
float:left;
display: inline;
height:26px;
width:160px;
text-align:center;
text-decoration:none;
padding:5px 10px 0px;
border:1px solid #999999;
margin: 0 3px 0 3px;
background-color:#FFFFFF;
color:#333333;
}
#artisttabs a:hover{
background-color:#999999;
color:#FFFFFF;
}
#tabcontent{
border: #999999 solid 1px;
margin-top:6px;
padding:10px;
}
#aboutlinks{
	width:98px;
	float:left;
	padding:0px 20px 0px 10px;
}
#abouttext{
	width:386px;
	padding-right:20px;
	float:left;
}
#aboutslide{
	width:386px;
	padding-right:10px;
	float:left;
}
#aboutclear{
	clear:both;
	height:1px;
	width:100%;
}
a{
color:#000000;
}